Исправляем ошибку ключей репозитория

Posted in *nix by Comp-Master on 28.04.2016 3 комментария

Менеджер обновления выдает сообщениеНедоступен открытый ключ для следующих ID ключей: 1397BC53640DB551Устраняется просто — берем последние 8 символов ключа, в нашем случае:1397BC53640DB551 ==> 640DB551далее More…

Обновление Linux Mint (Ubuntu, Debian)

Posted in *nix by Comp-Master on 30.06.2015 No Comments yet

Представлен дистрибутив Linux Mint 17.2, в рамках которого сформирован второй выпуск, основанный на пакетной базе Ubuntu 14.04 LTS. Начиная с ветки Linux Mint 17 дистрибутив перешёл к новой схемe формирования выпусков, подразумевающей использование только релизов Ubuntu с длительным сроком поддержки (LTS). При этом промежуточные выпуски Linux Mint отличаются поставкой новых версий рабочих столов Cinnamon и MATE, а также бэкпортированием некоторых новых версий программ, сохраняя при этом совместимость с репозиториями базового LTS-выпуска Ubuntu. Ветка Linux Mint 17 будет поддерживаться до 2019 года.

Как произвести обновление?

Итак имеем Mint 17.1 «Rebecca» (если у вас другое то меняем на ваше название — Qiana, Petra и т.п.)

Прежде всего систему нужно привести в актуальное состояние следующими командами:sudo apt update
sudo apt upgrade
More…

Распознавание текста в Linux

Posted in *nix by Comp-Master on 23.06.2015 No Comments yet

Задача — распознать текст с фото в линукс (Mint, Ubuntu, Debian etc)
в Windows для этого есть довольно известная и популярная программа Abbyy FineReader (платная, но это уже детали)
в linux для этого служит программа Cuneiform с оболочкой YAGF (бесплатная, кстати!)
устанавливаем:
More…

Установка 2gis в Linux

Posted in *nix by Comp-Master on 23.05.2015 1 комментарий

Понадобилось поставить 2gis на ноут с Linux Mint для использования в оффлайне, думал что придется как прежде ставить Windows-версию под Wine, но оказывается 2gis уже доступен для установки в линукс из репозитория. Может быть информация и не новая, но я поделюсь — авось кому пригодится) More…

Установка Google Drive в линукс

Posted in *nix by Comp-Master on 31.10.2014 No Comments yet

На данный момент официальной Google Drive Клиент для Linux не существует 
Требования:

  • Grive Tools доступны для Ubuntu 12.10, 13.04, 13.10, 14.04, 14.10. Debian и Mint также должны работать с незначительными изменениями к инструкции.
  • Ubuntu 12.04 официально не поддерживается из-за проблем с зависимостями, но смотрите здесь инструкции по установке 64-битной .
  • Fedora , OpenSUSE и Red Hat / CentOS используют Fedora Google Drive

Установка: More…

Следующая страница →